div.anythingSlider .start-stop {
	display: none;
}

.anythingWindow {
	width: 491px;
	height: 418px;
	position: relative;
}

#mediaplayer_wrapper {
	margin-left: 3px;
}

div.anythingSlider .anythingWindow {
	height: 251px;
	/*left: -483px;*/
	overflow: hidden;
	padding-top: 0;
	/*position: absolute;*/
	/*top: -470px;*/
	width: 448px;
}

.anythingWindow {
	border: 1px solid #e5e5e5;
	padding: 0;
	width: 448px;
	height: 251px;
}

.sliderWindow {
	display: block;
	border: 0 solid #e5e5e5;
}

div.anythingSlider {
	position: relative;
	top: 0;
	left: 0;
	height: 100% !important;
	width: 100% !important;
}

ul.anythingBase {
	background: transparent;
	list-style: none;
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

ul.anythingBase li.panel {
	background: transparent !important;
	display: block;
	float: left;
	padding: 3px 0 3px 0 !important;
	margin: 0 !important;
	vertical-align: middle;
	list-style-type: none !important;
	position: relative;
	overflow: hidden;
}

div.anythingSlider .arrow {
	top: 90px;
	position: absolute;
	display: block;
}

div.anythingSlider .arrow a {
	display: block;
	height: 75px;
	width: 25px;
	text-align: center;
	outline: 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
}

div.anythingSlider .forward {
	right: 0;
	z-index: 999;
}

div.anythingSlider .back {
	left: 0;
	z-index: 999;
}

div.anythingSlider .forward a {
	background-image: url('../images/slider_arrow_right.png');
}

div.anythingSlider .back a {
	background-image: url('../images/slider_arrow_left.png');
}

div.anythingSlider .forward a:hover {
	background-image: url('../images/slider_arrow_right_hover.png');
}

div.anythingSlider .back a:hover {
	background-image: url('../images/slider_arrow_left_hover.png');
}

div.anythingSlider .anythingControls {
	outline: 0;
}

div.anythingSlider .thumbNav {
	width: 500px;
	margin-top: 20px;
    margin-left:0px;
	position: relative;
}

div.anythingSlider .thumbNav li {
	float: left;
	background: none;
	padding: 0;
	margin: 0 10px 10px 0;
	line-height: 0;
	position: relative;
}

div.anythingSlider .thumbNav a {
	font: 11px/18px Georgia, Serif;
	display: inline-block;
	text-decoration: none;
	padding: 4px;
	text-align: center;
	outline: 0;
	border: 1px solid #e5e5e5;
}

div.anythingSlider.activeSlider .thumbNav a.cur {
	border: 1px solid #cc0033;
}

div.anythingSlider.activeSlider .thumbNav a img {
	width: 95px;
	height: 60px;
	display: block;
}

div.anythingSlider .thumbNav a:hover {
	background-image: none;
}

div.anythingSlider.rtl .thumbNav a {
	float: right;
}

div.anythingSlider.rtl .thumbNav {
	float: left;
}

div.anythingSlider .start-stop {
	display: none;
}

div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	background-image: none;
}

div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .thumbNav a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}